/* =========================================
   Gallery Preview
========================================= */

.gallery-wrapper {
    display: grid;

    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));

    gap: 25px;

    margin-top: 40px;
}

.gallery-item {
    background: #fff;

    border-radius: 10px;

    overflow: hidden;

    border: 1px solid #eee;
}

.gallery-item img {
    width: 100%;
    height: 300px;

    object-fit: cover;
}

.gallery-item h3 {
    padding: 20px 20px 10px;
}

.gallery-item p {
    padding: 0 20px 20px;
}

.gallery-button-box {
    display: flex;

    align-items: center;
    justify-content: center;

    background: #111;

    min-height: 350px;
}